@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

body {
  margin: 0 auto;
  padding: 0;
  color: #333;
  font-family: "Droid Sans", "Hiragino Kaku Gothic", sans-serif;
  overflow-x: hidden;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust:none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

div, p, ul, li, h1, h2, h3 {
  margin: 0;
  padding: 0;
}

header {
  position: relative;
  background: url(../images/gradient_header.png) repeat-x top left;
  padding: 5px 0;
  margin: 0 auto;
}

footer {
  margin: 0 auto;
}

footer p.copyright {
  text-align: center;
  margin: 15px 0 25px 0;
  color: #999;
  font-size: 12px;
}

form input[type=text] {
  font-family: "Droid Sans", "Hiragino Kaku Gothic", sans-serif;
}

#content {
  position: relative;
}

img.center {
  margin-left: auto;
  margin-right: auto;
  display: block;
}


/* misc */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* end misc */


/* header */
#shop{
  position: absolute;
	right:220px;
}

header a#logo {
  display: block;
  width: 200px;
  margin: 10px 0 10px 15px;
}

/* end header */


